PROBEMODEM(8C)

NAME
probemodem - This script probes a modem attached to a serial line and reports the results of certain commands.

SYNOPSIS
/usr/sbin/probemodem [ -f ] [ -c AT_COMMAND ] [ -os OS ] [ -s SPEED ] [ ttyname ]

DESCRIPTION
probemodem probes a modem attached to a serial line and reports the results of certain commands.

OPTIONS
The following options are available:

-f  Instructs faxfetch to not run fuser to terminate other programs that may be using the modem device.

-c AT_COMMAND
    Query the modem with the specified command instead of the usual sequence.

-os OS
    Specify the operating system type.

-s SPEED
    Specify the bitrate with which to communicate to the modem device.

ttyname
    Specify the modem device name.